{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends '_public_layout.html.twig' %}
{% form_theme form with ['components/form/bootstrap_3_layout.html.twig', _self] %}

{% block _form_email_widget -%}
    {{ form_widget(form) }}
    <span class="fa fa-envelope form-control-feedback"></span>
{% endblock %}

{% block content %}
    <div class="container" style="padding-top: 7%;padding-bottom: 7%;">
        <div class="row">
            <div class="col-lg-offset-4 col-lg-4 col-sm-offset-3 col-sm-6">
                <div class="box box-widget mb-0">
                    <div class="box-header with-border">
                        <h3 class="box-title">Réinitialisation de mot de passe</h3>
                    </div>

                    <div class="box-body">
                        <p class="text-muted">Indiquez l'adresse mail utilisée lors de votre inscription pour recevoir un lien de réinitialisation de votre mot de passe :</p>
                        {{ form_start(form) }}
                        {{ form_row(form.email, {label: false, group_attr: {class: 'has-feedback'}}) }}
                        <button type="submit" class="btn btn-primary btn-block">Envoyer</button>
                        {{ form_end(form) }}
                    </div>

                    <div class="box-footer">
                        <a href="{{ path('security.login') }}">Revenir au formulaire d'authentification</a><br>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
